html, body{
	min-height: 100vh;
	height: auto;
}
body.login {
	background-image: url('../images/base/login.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	display: flex;
	align-items: center;
    flex-direction: column;
    justify-content: center;
    isolation: isolate;
}
body.login:before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: -1;
}
body.login h1 {
	width: 100%;
	max-width: 400px;
	min-width: 290px;
	order: 1;
    margin: 0 auto;
}
body.login h1 a {
	margin-bottom: 0px;
	width: auto;
	background-size: contain;
}
body.login #login {
    box-sizing: border-box;
    position: relative;
	width: 100%;
	height: 100%;
	padding: 50px 35px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	max-width: 550px;
    margin: 0 auto;
}
body.login #loginform {
	order: 2;
}
body.login .admin-email-confirm-form {
    order: 2;
}
body.login #lostpasswordform {
    order: 2;
}
.login-action-confirm_admin_email #login {
    margin-top: auto;
}
body.login .forgetmenot {
	line-height: 32px;
}
body.login #login_error, 
body.login .message, 
body.login .success {
	order: 3;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 15px;
	border-top: 1px solid #c3c4c7;
	border-right: 1px solid #c3c4c7;
	border-bottom: 1px solid #c3c4c7;
}
body.login #nav,
body.login #backtoblog {
	margin: 0px;
	width: 50%;
	box-sizing: border-box;
	margin-top: 15px;
	order: 4;
}
body.login #nav {
	text-align: left;
}
body.login #backtoblog {
	text-align: right;
}
body.login #nav a:hover,
body.login #backtoblog a:hover {
	color: #11A4DA;
}
body.login #nav a:focus,
body.login #backtoblog a:focus {
	box-shadow: none;
}
@media all and (max-width: 782px) {
	body.login .forgetmenot {
		line-height: 40px;
	}
}
@media all and (max-width: 479px) {
	body.login #nav,
	body.login #backtoblog {
		width: 100%;
		text-align: center;
	}
}

.interim-login #login_error, 
.interim-login.login .message {
	margin: 15px 0 0 0;
}
.privacy-policy-page-link {
	order: 5;
}